label ep4:
    scene ep3e
    with dissolve
    $ renpy.pause()
    scene ep4s
    with dissolve
    $ renpy.pause()

    play music 'audio/Impromptu.mp3'
    scene ep4_1
    with dissolve
    pause
    scene ep4_2
    with dissolve
    j "Hey, wake up, old hag."
    scene ep4_3
    with hpunch
    h "Ahh! Who are you-"
    scene ep4_4
    with dissolve
    h "Ohh..."
    scene ep4_6
    with dissolve
    j "Of all things you should be afraid of, I'm the one you fear?"
    j "For God's sake..."
    scene ep4_5
    with dissolve
    h "Well, well, well... If it isn't my dear sister."
    h "It's been a while, hm?"
    j "It has, yes..."
    h "Let me guess, just getting some {i}stuff{/i} for yourself?"
    scene ep4_6
    with dissolve
    j "Not quite..."
    j "I just wanted to ask if you've been in the hideout."
    h "The hideout?"
    h "What about it?"
    j "Well..."
    h "Get to the point. I'm trying to sleep here."
    j "Do you know anything about Georgia's death?"
    scene ep4_7
    with dissolve
    h "Oh... Your partner, eh? I've heard about it."
    j "Word travels fast."
    j "Tell me everything you know."
    h "There's not much. I only know that she's dead."
    h "The reason why, or how? I got nothing."
    h "I have been trying to get myself out of father's businesses for a while now."
    h "... Ever since someone almost wiped out the entire group."
    scene ep4_8
    with dissolve
    j "Wiped out?!{w} What are you talking about?!"
    h "You haven't heard?{w} Wasn't that your goal anyway?"
    j "Uhh... No?{w} The goal was to break it up, not kill everybody."
    scene ep4_9
    with dissolve
    h "Well, some rogue assassin infiltrated the hideout."
    h "And for some reason, she wiped out almost all the members."
    j "As I said, I generally don't care, but..."
    j "My God..."
    j "Who in the world can single-handedly infiltrate the group like that?"
    j "When did it happen?"
    scene ep4_10
    with dissolve
    h "Three years ago."
    j "That long?!"
    scene ep4_11
    with dissolve
    h "Mmm."
    j "You weren't there when it happened, were you?"
    scene ep4_12
    with dissolve
    h "Fortunately, no. Or I'd be ashes in a ceramic jar right now."
    scene ep4_13
    with dissolve
    j "..."
    h "What's on your mind this time? Someone you could use, eh?"
    scene ep4_14
    with dissolve
    j "... Interesting."
    h "I knew it..."
    scene ep4_15
    with dissolve
    h "You always get your nose into {i}that{/i} kind."
    h "Whatever you want to do, I won't stop you."
    h "As long as you come back alive. That's all I really care about."
    j "Even if I turn my back on you one day?"
    scene ep4_16
    with dissolve
    h "Even if you turn your back on me one day."
    scene ep4_17
    with dissolve
    j "..."
    scene ep4_18
    with dissolve
    j "You know? You shouldn't waste what little affection you have for me."
    j "Your daughters need you. When will you realize that?"
    scene ep4_19
    with dissolve
    h "I'm letting you mind your business, so let me mind mine."
    h "Are we clear?"
    j "Well, whatever...{w} Just don't come crying to me one day, sis."
    h "If it happens, I'll be glad to kneel before you and say I was wrong."
    j "I'll look forward to it, then."
    h "Are you trying to challenge me?"
    j "Perhaps?"
    h "*chuckles*"
    scene ep4_20
    play sound 'audio/keythrow.mp3'
    h "Here, catch."
    scene ep4_21
    play sound 'audio/keycatch.mp3'
    j "What's this?"
    h "A key to a place where you can hide your shit. It'll come in handy one day..."
    j "... To hide from you?"
    h "You know who."
    h "I'd gladly die in your stead, Jess. So no, it wouldn't be me."
    h "That old man may be crippled, but don't underestimate him just yet."
    j "Well then..."
    j "... Thanks?"
    scene ep4_22
    play sound 'audio/chair.mp3'
    h "*yawns*"
    scene ep4_23
    with dissolve
    h "You're very welcome."
    scene ep4_24
    with dissolve
    h "As for your partner..."
    h "Why don't you talk to the leader?"
    j "That would be my last resort. I still have other options."
    h "Keep me posted, will you? I'm interested to know where this leads."
    j "I'll try, but I can't promise."
    h "I get it."
    h "Now, off you go, and let me sleep.{w} Do you even know what time it is?"
    play sound 'audio/cloth.mp3'
    scene ep4_25
    with dissolve
    j "What else can I do? It's the only time I can move freely."
    h "Sure, sure, do what you want. No more small talk now."
    scene ep4_26
    with dissolve
    j "Well? Some other time, sis."
    h "Mmm."
    scene ep4_27
    with dissolve
    pause
    scene ep4_28
    with dissolve
    pause
    stop music fadeout 2

    scene black
    with Dissolve(2.0)
label jesspause:
    if _in_replay:
        $ name = persistent.gallery_name
    scene jesspause
    with dissolve
    $ renpy.pause()
    $ renpy.end_replay()
    play sound 'audio/gamepause.mp3'
    show title at move_slide
    with flash
    $ renpy.notify(imageunlock)
    $ renpy.pause()

    scene black
    with dissolve
    with fadeq

    "Thursday, 4 AM..."

    scene black
    with dissolve
    with fadeq

    play sound 'audio/closedoor.mp3'
    play music 'audio/Nightfall.mp3'
    scene ep4_29
    with dissolve
    mc "..."
    scene ep4_30
    with dissolve
    n "There you are. I've been waiting for you."
    mc "Hey."
    image nicmctbdmca:
        "ep4_31.jpg"
        pause 3.0
        "ep4_32.jpg"
        pause .2
        repeat
    show nicmctbdmca
    with dissolve
    n "... We need to talk, [mc]."
    mc "Uhh... Yeah, sure.{w} What is it about?"
    n "Not here. Let's go to the plaza."
    mc "We can just-{w=0.55}{nw}"
    n "{b}Now.{/b}"
    yt "What is up with her?"

    scene black
    with dissolve
    with fade

    scene ep4_33
    with dissolve
    mc "So, what did you want to talk about?"
    image nicmctplmcda:
        "ep4_34.jpg"
        pause 3.0
        "ep4_35.jpg"
        pause .2
        repeat
    show nicmctplmcda
    with dissolve
    n "I know you're hiding something, [mc]."
    n "Who are you?"
    n "... No, wrong question."
    n "{b}What are you?{/b}"
    yt "Oh, shit. Did she see me earlier?"
    n "I bet you're wondering why I'm asking you this."
    scene ep4_36
    with dissolve
    n "I was supposed to grab some water, but instead, I saw you. In a weird getup!"
    scene ep4_36b
    with dissolve
    n "No sane person goes out, in the dead of night, in that kind of attire, [mc]!"
    image nicmctplmcda:
        "ep4_34.jpg"
        pause 3.0
        "ep4_35.jpg"
        pause .2
        repeat
    show nicmctplmcda
    with dissolve
    n "Tell me. What are you doing?"
    yt "Yeah, she did see me..."
    yt "I got carried away and forgot she lives across the street. \nI should've been more careful."
    yt "Urh, fuck! I'm disappointed in myself!"
    yt "... And compromised."
    n "Don't leave a girl hanging, [mc]. I'm waiting for an answer."
    mc "What is so weird about getting out in the middle of the night?{w} It's not like-{w=0.55}{nw}"
    n "What's with the mask, then? What's with that pouch on your back?"
    n "Those are more than enough for me to suspect you!"
    n "Just tell me the truth, [mc]!"
    yt "*sighs*"
    yt "... Now that I think about it, that \"Edward guy\" is her ex-boyfriend. \nI could use her help."
    yt "I'm not sure it's him, but if I don't take a risk, the investigation will never move forward."
    yt "Well, now is not the time to try and hide."
    yt "To hell with it..."
    mc "Alright, I will tell you.{w} But let's sit down first."

    scene black
    with dissolve
    with fadeq

    "A few moments later..."

    scene black
    with dissolve
    with fadeq

    scene ep4_37
    with dissolve
    n "So... You're an assassin, huh?"
    scene ep4_38
    with dissolve
    n "I... I'm sorry. Give me a sec to let that sink in..."
    mc "Take your time."
    n "..."
    yt "I can't expect everyone to be as crazy as Irene was and accept the reality at the snap of a finger."
    mc "Should I leave you alone?"
    n "No, no. You stay here...{w} We still have more to discuss."
    mc "You can relax. I won't do anything to you."
    n "Heh, you think I'm afraid?"
    mc "Your voice tells me so, yes."
    image nicmctplmcda2:
        "ep4_39.jpg"
        pause 3.0
        "ep4_40.jpg"
        pause .2
        repeat
    show nicmctplmcda2
    with dissolve
    n "So... You kill people for a living?"
    n "Why bother working at a company like NewTech, then?"
    mc "I do get money out of it – well, from my dad.{w} But...{w=0.5} I don't kill for a living."
    mc "I do what the government cannot."
    n "That's... so easy for you to say...{w} Killing people and all that..."
    mc "That's what I grew up with. I'm already used to it."
    n "I mean, it's good that you are not a cold-blooded killer. \nStill nice and caring for those around you..."
    n "But I still can't believe that someone like you exists..."
    n "C-can you hide in the shadows? Like in the movies?"
    mc "Can I...{w=0.5} hide in the shadows?"
    mc "*chuckles* No. I'm an assassin, not a ninja, Nicole."
    n "Oh... Uhm...{w} Sorry..."
    scene ep4_42
    with dissolve
    n "..."
    image nicmctplmcda3:
        "ep4_43.jpg"
        pause 3.0
        "ep4_44.jpg"
        pause .2
        repeat
    show nicmctplmcda3
    with dissolve
    n "Have you...{w=0.5} ever killed innocents?"
    mc "... That's quite a serious question.{w} But no, I never killed one."
    n "I see..."
    n "Then where did you go earlier?"
    mc "*sighs*"
    mc "Can I trust you to not tell anyone about this? Not even Eliza."
    n "She doesn't know about it?"
    mc "No, she doesn't.{w} And I would like to keep it that way."
    scene ep4_45
    with dissolve
    n "..."
    scene ep4_46
    with dissolve
    n "Okay..."
    n "Alright. I won't tell anyone."
    mc "Promise me."
    n "Yes, I promise. I am a woman of my word."
    mc "..."
    mc "I recently got a lead that might give me some information about where Irene is."
    n "Wait... she's alive?{w} But you told us that-"
    mc "I never said anything about her wellbeing."
    mc "Anyway, I have to know where she is."
    n "You are stubborn, aren't you?"
    mc "I get that a lot, yes."
    n "Then you killed some people... again...{w} just now?"
    mc "Yes."
    scene ep4_47
    with dissolve
    n "Oh God..."
    mc "What must be done is done. You don't have to accept what I am, Nicole."
    mc "And if my presence in the house will make you uncomfortable, \nthen I'll be glad to-"
    hide ep4_47
    show nicmctplmcda3
    with dissolve
    n "To what? To find another place?"
    mc "Well, yes..."
    n "Then what about Eliza?"
    mc "I know she will come with me wherever I go."
    mc "Even if I choose to leave her, she will eventually find a reason to stay with me."
    mc "It already happened once."
    mc "But with that said, I can't leave her behind. I owe her my life."
    scene ep4_50
    with dissolve
    n "Jeez... You two are {i}that{/i} close to each other, huh?"
    mc "Yeah."
    scene ep4_51
    with dissolve
    n "..."
    scene ep4_52
    with dissolve
    n "You don't have to go anywhere, really..."
    mc "What?"
    scene ep4_53
    with dissolve
    n "I don't have the right to tell you to go away, you know? \nIt's not my house, after all."
    n "But even if I did, I would still let you stay."
    n "In exchange, it would be your responsibility to protect everyone."
    n "Just in case..."
    mc "Now that's some responsibility.{w} But...{w=0.5} I know."
    mc "Close to me or not – I must try to protect the innocent."
    mc "I won't let anything happen to you guys under my watch."
    scene ep4_51
    with dissolve
    n "Pff..."
    scene ep4_52
    with dissolve
    n "That sounded like a line from a superhero movie or something."
    n "That's just cringe, [mc]! Hahaha!"
    if nicoleroute:
        mc "Now you're laughing at me.{w} That's not what I expected."
        n "Hey, if my little brother can protect me, why not?"
        scene ep4_53
        with dissolve
        mc "That again?"
        n "That again."
        mc "..."
        mc "Well then, I have some favors to ask of you now that we're here."
    else:
        scene ep4_53
        with dissolve
        mc "By the way, I have some favors to ask of you now that we're here."
    n "Yeah? What's up?"

    scene black
    with dissolve
    with fade

    scene ep4_54
    with dissolve
    n "My God... She's just..."
    mc "*chuckles* Don't let her looks fool you. She's older than you think."
    scene ep4_55
    with dissolve
    n "Wait, what?"
    mc "She's twenty..."
    scene ep4_56
    with dissolve
    n "..."
    mc "Why are you looking at me like that?{w} Ask her yourself when she wakes up."
    n "..."
    scene ep4_57
    with dissolve
    mc "Oh, stop it, Nicole."
    image ncmctkaws:
        "ep4_58.jpg"
        pause 3.0
        "ep4_59.jpg"
        pause .2
        repeat
    show ncmctkaws
    with dissolve
    n "Well, alright. I'll ask Alice if she has more rooms to put her in."
    n "If I recall, Eli's bedroom was made for two occupants. \nIt's a master bedroom, basically."
    n "So there's a big chance that Alice might put her there."
    n "Well... if Eli agrees to it."
    mc "She will. I remember her complaining that her room was too big."
    n "That settles it, then. I'll ask Alice later."
    mc "Got it."
    image ncmctkaws2:
        "ep4_60.jpg"
        pause 3.0
        "ep4_61.jpg"
        pause .2
        repeat
    show ncmctkaws2
    with dissolve
    n "You two... might wanna come with me, though..."
    mc "Hmm?"
    n "Alice might seem a little shy, but she's...{w=0.5} quite something when it comes to her properties."
    mc "What do you mean?"
    n "She almost kicked Shina and Ken out when they accidentally tore one of her curtains once."
    n "Ever since, no one dares to play around near her stuff...{w} \nShe's scary when riled up."
    mc "Oh man... I better take note of that."
    n "You might wanna do so, yes."
    n "As for the other favor..."
    image ncmctkaws3:
        "ep4_62.jpg"
        pause 3.0
        "ep4_63.jpg"
        pause .2
        repeat
    show ncmctkaws3
    with dissolve
    n "I need to think about it."
    n "I'll come to your office to pick you up. I have to get myself prepared."
    mc "Take your time."
    n "Are you sure you can handle the visiting schedule and everything?"
    mc "Yeah. Leave that to me."
    n "Alright."
    n "By the way, bring her during breakfast."
    mc "I will."
    n "Alright, see you later then."
    mc "Mhm. Thanks, Nicole."
    n "No worries."
    n "You saved my life once. This is nothing, really."
    n "I should be the one thanking you."
    mc "You already did. No need to do it twice."
    n "*giggles* Sure."
    scene ep4_64
    with dissolve
    play sound 'audio/closedoor.mp3'
    pause
    scene ep4_65
    with dissolve
    mc "..."
    scene ep4_66
    with dissolve
    l "{i}Hey, what's up?{/i}"
    mc "We need help from that friend of yours."
    l "{i}I see. Planning a prison visit?{/i}"
    mc "Yeah, and I don't think we can let this go through the legalities."
    mc "We need this done as soon as possible, so we need his help."
    l "{i}I got you.{w} But, didn't you tell me you still need to plan it out?{/i}"
    mc "I luckily stumbled upon an easy route...{w} A happy accident if you wish..."
    mc "Either way, there's no need to worry about it. At least for now."
    l "{i}Whatever you say. Just give me the details.{/i}"
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play music 'audio/DrivingCars.mp3'
    play sound 'audio/stairssteps.mp3' loop
    scene ep4_67
    with dissolve
    mc "Hey, hey, slow down!"
    yt "Where does this girl get her energy from? I will never understand that."
    stop sound
    scene ep4_68
    play sound 'audio/woosh.mp3'
    ka "Good... morning~!"
    n "Good morning, Kana."
    a "Good morning."
    scene ep4_69
    with dissolve
    ka "Where are the others?"
    ka "I thought you said there were many people here?"
    mc "*sighs*"
    scene ep4_70
    with dissolve
    n "My, my... Aren't you a hyper one?"
    scene ep4_71
    with dissolve
    n "By the way, Alice, she's the girl I mentioned earlier."
    a "Hmm?"
    scene ep4_72
    with dissolve
    a "Your name is Kana, yes?"
    ka "Yep!"
    a "Nice to meet you, Kana. I'm Alice."
    scene ep4_79 # copied this scene to show Nicole's introduction
    with dissolve
    n "And my name's Nicole."
    scene ep4_72
    with dissolve
    ka "Nice to meet you guys!"
    a "Well, aren't you such a cute little girl?"
    a "Come and give big sister a kiss, will you?"
    ka "Uhh... I'm already twenty."
    scene ep4_73
    with dissolve
    a "Pardon? Is that true?"
    mc "Yeah, believe it or not, she's older than it seems."
    a "Oh my..."
    mc "Although she might act like what you think she is."
    mc "So I'd like to apologize for her in advance."
    scene ep4_74
    with dissolve
    ka "Hey, that's rude!"
    a "*giggles*"
    scene ep4_75
    with dissolve
    a "Anyway, I already talked to Eliza about her room."
    scene ep4_76
    with dissolve
    a "She agreed that you could stay there with her. There's nothing for you to worry about."
    scene ep4_77
    with dissolve
    a "All we have to do now is move Kana's belongings and get her a bed."
    scene ep4_78
    with dissolve
    a "Then, of course, don't forget her first rent and one month deposit."
    yt "Damn. She means business."
    scene ep4_79
    with dissolve
    n "Sorry to bother you with that serious talk about her."
    n "Alice seems to be in a good mood today and did it all herself."
    scene ep4_78 # adding this scene makes Kana cringe later, improving the flow
    with dissolve
    a "Still, if you damage any of my properties, nothing can pardon you from it.{w} Understood?"
    scene ep4_80
    with dissolve
    ka "Eek!"
    scene ep4_81
    with dissolve
    mc "You heard that, right?"
    ka "I did... yes..."
    mc "So, what are you going to do?"
    ka "Behave...{w} unfortunately..."
    mc "Good."
    mc "By the way, where's everyone?"
    scene ep4_82
    with dissolve
    n "Oh, right. I think it will just be us today."
    scene ep4_83
    with dissolve
    n "Eli just grabbed her breakfast and went to the office. \nThat girl works non-stop."
    n "Yuna went ahead with Eli. She rarely joins us for breakfast anyways."
    yt "So that one time was a rare occurrence, huh?"
    scene ep4_84
    with dissolve
    n "Shina apparently had an early class today and had to leave as well."
    scene ep4_85
    with dissolve
    n "Meanwhile, Ken is on annual leave. He'll be away for a couple of days."
    n "He mentioned visiting his family, but I have no idea where he's going exactly."
    scene ep4_86
    with dissolve
    n "Lastly, Zoey came down and told me she'll eat later."
    n "She was in a hurry, but if I remember correctly, she said she had a practice or something."
    scene ep4_87
    with dissolve
    mc "I see..."
    mc "Well, I'm sorry, Kana. Your intermission number will have to come later."
    scene ep4_88
    with Dissolve(1.0)
    play sound 'audio/smallbell.mp3'
    pause
    mc "Hey, where are you going?"
    ka "To heaven...{w} I want to see my God."
    mc "Can you please stop being so over the top?"
    image amctbf:
        "ep4_89.jpg"
        pause 3.0
        "ep4_89.jpg"
        pause .2
        repeat
    show amctbf
    with dissolve
    a "Are you two always like this?"
    mc "We haven't seen each other for a long time, but yes."
    mc "Be it when we were kids, or over the phone, she has never changed."
    a "So she's your childhood friend?"
    mc "Mhm."
    mc "But her staying true to what she really is... It's for the better."
    scene ep4_91
    with dissolve
    a "Hm?"
    scene ep4_92
    with dissolve
    n "Breakfast is ready, [mc]."
    n "Go and get that depressed girl back here."
    mc "Right."
    scene ep4_93
    with dissolve
    mc "Kana!"
    if nicoleroute:
        scene ep4_94
        with dissolve
        a "Isn't he talking a lot more now? It's a massive difference compared to day one."
        n "Indeed. He doesn't seem like the type we initially thought he was."
        a "Hmm... But that's your type.{w} I can tell by how you look at him."
        scene ep4_95
        with dissolve
        n "Oh God... Don't start, Alice.{w} I just went through a massive breakup."
        a "That doesn't mean you shouldn't be looking for someone. *giggles*"
        scene ep4_94
        with dissolve
        n "I am not ready for another relationship...{w=0.5} yet."
        n "Although I admit, he is my type. I always had a thing for mysterious guys."
        n "And who wouldn't like a guy who once saved your life?"
        a "There you go."
        scene ep4_96
        with dissolve
        n "How come you could always guess me right? You never had a boyfriend yourself!"
        a "Well, how do I put this..."
        a "... Perhaps you're too obvious?"
        n "Am I really? [mc] told me that yesterday, too."
        scene ep4_97
        with dissolve
        a "Then that settles it. It's two versus one now."
        scene ep4_98
        with dissolve
        n "..."
    stop music fadeout 2

    scene black
    with dissolve
    with fadeq

    "Later in the afternoon..."

    scene black
    with dissolve
    with fadeq

    play music 'audio/AreYouReady.mp3'
    scene ep4_99
    with dissolve
    pause
    play sound 'audio/doorknock.mp3'
    n "*knocks*"
    scene ep4_100
    with dissolve
    pause
    scene ep4_101
    with dissolve
    n "Good afternoon, folks. How's it going here?"
    yt "Oh damn, she's early. I still have a lot of databases to sort out."
    scene ep4_102
    with dissolve
    y "Good afternoon."
    yt "..."
    yt "That's the first I heard her greet someone. Did someone poison her?"
    scene ep4_103
    play sound 'audio/woosh.mp3'
    c "Nicole~!" with vpunch
    n "Oof!"
    scene ep4_104
    with dissolve
    c "What's with the getup? Are you heading somewhere?"
    n "Let's say... To a place I'm unfamiliar with. *giggles*"
    scene ep4_105
    with dissolve
    n "Hold on, I need to talk to [mc]."
    c "Oh, sorry. Hehee~"
    scene ep4_106
    with dissolve
    na "'Sup, Nicole. It's been a while since you've been down here."
    na "I don't check the group chat often, but I heard the news. How are you doing?"
    scene ep4_107
    with dissolve
    n "I'm good now, thanks, Nari.{w} Although... it'll take some time."
    scene ep4_106
    with dissolve
    na "That's understandable. Take it easy, yeah?"
    n "I got this."
    scene ep4_108
    with dissolve
    n "Anyway..."
    scene ep4_109
    with dissolve
    n "Hey... I got out early. How about you?"
    mc "Uhm..."
    n "Still a lot on your plate, huh?"
    mc "Sadly..."
    scene ep4_110
    with dissolve
    y "Are you two going somewhere?"
    n "Mhm. We plan to visit my...{w} well...{w} ex today."
    y "What for?"
    scene ep4_111
    with dissolve
    n "Uhm..."
    scene ep4_112
    with dissolve
    y "Is it urgent?"
    n "Yes."
    play sound 'audio/cloth.mp3'
    scene ep4_113
    with dissolve
    y "..."
    mc "What?"
    scene ep4_114
    with dissolve
    y "Send me your remaining tasks, boy."
    mc "You don't have to do it. I can work on them tomorrow.{w} I already-{w=0.55}{nw}"
    y "Do it before I change my mind."
    mc "Is there any kind of {i}fee{/i} for this?"
    y "None."
    mc "Are you sure?"
    y "Yes. I am sure."
    menu:
        "Do it yourself.":
            mc "No, I'll do it myself."
            y "Ugh... Whatever.{w} Suit yourself."
        "Let her do it.(Yuna +1)":
            $ yunapoint += 1
            $ renpy.notify(yunanotif)
            mc "Well? Alright then."
    scene ep4_115
    with dissolve
    n "Thanks for letting him go, Yuna. I owe you one."
    y "Anytime, Cinderella."
    n "Still calling me that?"
    n "That nickname is kind of lame, you know?"
    scene ep4_116
    with dissolve
    y "*chuckles* It suits you well, princess."
    n "Pff... Lame."
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play music 'audio/traffic.mp3'
    scene ep4_117
    with dissolve
    mc "Hey, I'm on my way."
    l "{i}Copy. I'll be there.{/i}"
    l "{i}Also your {b}tour guide{/b} is already waiting for you.{/i}"
    l "{i}A short woman with some weird tattoo on her face. \nYou should be able to recognize her easily.{/i}"
    l "{i}As for the rest, you already know what to do.{/i}"
    mc "I'll take note."
    mc "Besides, you don't have to hurry. I still need to talk to you right after."
    l "{i}Got it, got it.{w} Do you want me to bring anything for you?{/i}"
    mc "I need a few sets of throwing knives, please. I'm running out."
    l "{i}I don't have many left either.{/i}"
    l "{i}I've been using my guns recently, but I'll bring what I have.{/i}"
    mc "Thanks."
    if nicoleroute:
        scene ep4_118
        with dissolve
        n "Your sidekick, I assume?"
        mc "In a way... but I'd rather call her a partner, not a sidekick."
        n "Heeeh..."
        mc "Like a \"mission partner\", to be perfectly clear."
        n "Yeah, sure..."
        scene ep4_120 ## copied this for better flow
        with dissolve
        play sound 'audio/cardoorclose.mp3'
        mc "So..."
        mc "You're a princess, right?"
        scene ep4_119
        with dissolve
        n "Oh nooo... not you too~!"
        mc "I can't say I didn't overhear that part earlier."
        n "Pff... \"Cinderella\" is just a silly nickname Yuna came up with because of my last name."
        mc "Your last name?"
        scene ep4_120
        with dissolve
        n "Hmm? I thought you'd already know it by now."
        n "Since you're an assassin and all that."
        n "Don't you do background checks on those around you?"
        mc "I find it unnecessary unless someone is suspicious enough to warrant one."
        image mcncgpted:
            "ep4_121.jpg"
            pause 3.0
            "ep4_122.jpg"
            pause .2
            repeat
        show mcncgpted
        with dissolve
        n "Well, my full name is {b}Nicole Fitzcharles{/b}.{w} Does that ring any bells?"
        mc "Hmm... No, it doesn't. But it sounds quite old."
        n "Indeed.{w} There's this legend that we're distant relatives of some royal family from a bygone era."
        n "My entire family, even my grandparents, all have silver-colored hair like mine."
        n "It's said that we inherited the royal bloodline."
        n "Well, that's what my grandmother used to tell me when I was a snotty little brat."
        n "And, of course, the kid within me became fascinated by it."
        n "But as I grew up, I took it as some silly little legend."
        mc "I guess you can say that, but it's quite interesting background if you ask me."
        mc "Also, your family's hair color might be strong proof of that."
        scene ep4_123
        with dissolve
        n "... To be frank, I hated my hair color."
        n "I used to often dye it back in high school."
        n "... Only to get my ass whooped by my mom."
        scene ep4_124
        with dissolve
        mc "..."
        scene ep4_125
        with dissolve
        n "No, it's not a trap. I'm truly serious this time. Haha!"
        scene ep4_126
        with dissolve
        mc "Trap or not, I think it's beautiful enough that I'm attracted to it."
        mc "It's not a hair color you find often. That's what makes you stand out from the others."
        mc "Remember... silvers are precious, my dear princess."
        scene ep4_127
        with dissolve
        n "Argh! No, stop it!"
        mc "You are a beautiful woman, Nicole." ## moved this earlier
        scene ep4_128
        with dissolve
        mc "I'm not saying that to tease or make you cringe. \nIt's just what I truly see and believe."
        scene ep4_129
        with dissolve
        n "..."
        scene ep4_130
        with flash
        un "Wahahaa! What kind of hair color is that?!"
        un "Old hag!"
        un "Stay away from me, you crone!"
        n "*hics*"
        scene ep4_131
        with flash
        n "..."
        scene ep4_132
        with dissolve
        n "You have no idea..."
        n "... how happy you just made me..."
        scene ep4_133
        with dissolve
        n "Thanks for saying that."
        mc "..."
        mc "You're welcome."
        mc "... I'm not a fast driver, but please hold on."
        n "Alright."
    stop music fadeout 2

    scene black
    with dissolve
    with fadeq

    "A few moments later..."

    scene black
    with dissolve
    with fadeq

    play music 'audio/traffic.mp3'
    play sound 'audio/carroar.mp3'
    scene ep4_134
    with dissolve
    mc "..."
    scene ep4_135
    with dissolve
    yt "That must be her."
    yt "... Or them?"
    scene ep4_136
    with dissolve
    mc "\"Als Teil des Clans\"."
    un "\"Als Teil des Clans\"."
    scene ep4_137
    with dissolve
    un "You must be [mc], the son of Seth."
    mc "Please don't address me with that title. [mc] is fine."
    scene ep4_138
    with dissolve
    un "Of course. My apologies, [mc]."
    scene ep4_139
    with dissolve
    am "My name is {b}Amberleigh{/b}, but you can just call me {b}Amber{/b}."
    scene ep4_140
    with dissolve
    mc "Are you the one who Lisa contacted? I thought..."
    am "No, my boss is the one who arranged this for you."
    am "Don't worry, you will meet him soon enough."
    mc "I see."
    scene ep4_141
    with dissolve
    mc "And who is this?"
    am "... Let's just say she's an intern of mine."
    yt "Intern? She looks like a kid. She's even shorter than Kana, too."
    yt "And why is she wearing a blindfold?"
    scene ep4_142
    with dissolve
    un "Hi~!"
    mc "Uhh... Are you blind or something?"
    scene ep4_143
    with dissolve
    un "I think so~? But I can-"
    show ep4_144
    am "Let's not reveal all of our secrets. We don't have much time."
    un "Are you two ready?"
    scene ep4_145
    with dissolve
    mc "..."
    scene ep4_146
    with dissolve
    n "I don't have any choice, do I? To hell with it!"
    mc "*chuckles* I like it."
    am "That's good to know."
    scene ep4_147
    with dissolve
    am "However, since this is a fixed visit, I would advise you to make it quick if possible."
    am "I don't want to lose my job."
    mc "We'll try."
    am "Park your car in the garage first. I'll meet you there."
    mc "Sure."
    scene ep4_148
    with dissolve
    am "*nods*"
    un "You got it, {b}Mistress{/b}~"
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play music 'audio/garageambience.mp3' fadein 2 loop
    scene ep4_149
    with dissolve
    am "All set?"
    mc "Yeah, let's go."
    scene ep4_150
    with dissolve
    mc "By the way, are you new to the Clan?"
    am "There's no reason for us to call it a Clan."
    am "You are from the main branch, so you should know its status."
    mc "I know, circumstances led me to neglect the Clan for a while now."
    mc "Dad was in charge, to begin with, not me. Not until yesterday, anyway."
    am "Right."
    am "And to give you an answer..."
    am "No, I never pledged myself to be part of it."
    am "But I have been taking orders and running errands occasionally."
    am "I just know how things work and what should be done."
    am "Your family has a huge role in keeping this world in order.{w} My role is to lend a hand when needed."
    mc "\"Huge role\" would be a slight exaggeration, don't you think?"
    am "*chuckles* If you say so.{w} Only time will tell."
    am "Anyway, let's hurry."
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play music 'audio/prisonambience.mp3' loop
    scene ep4_151
    with dissolve
    mc "..."
    am "He's in here."
    n "Huh? As far as I remember, this isn't his cell."
    scene ep4_152
    with dissolve
    am "This is better than any other options."
    am "You don't want unnecessary ears listening to your conversation, do you?"
    mc "Just who exactly is your boss to organize something like this?"
    am "As I've said, you'll meet him soon. It's just a matter of time..."
    mc "Fair enough."
    am "I'll be waiting here.{w} And to remind you again, keep it short."
    mc "Mhm."
    play sound 'audio/prisongate.mp3'
    scene ep4_153
    with dissolve
    mc "*sighs*"
    scene ep4_154
    mc "Hey, rise and shine!" with vpunch
    ed "Yeah, yeah..."
    scene ep4_155
    with dissolve
    ed "Huh..."
    scene ep4_156
    with dissolve
    ed "I knew someone was coming, but I did not expect it to be {i}you{/i}."
    ed "And... with my ex to boot."
    ed "How's the wound, buddy? All good?"
    mc "..."
    mc "... It's getting there."
    ed "Let me guess, you want me to answer some questions for you, right?"
    mc "Yes, I have a few."
    scene ep4_157
    with dissolve
    ed "Ha! Ha haa..."
    ed "Even the police couldn't get anything out of me.{w} \nWhat makes you think I will answer {i}you?!{/i}"
    scene ep4_158
    with dissolve
    ed "You wasted your time coming here. Just go back home to mama."
    scene ep4_159
    with dissolve
    mc "You know what? I came here in peace, but it looks like I don't have any other choice."
    show ep4_160
    play sound 'audio/woosh2.mp3'
    n "That will not work."
    n "I know him better than anyone.{w} Let me handle it. That's what I came here for."
    scene ep4_161
    with dissolve
    mc "Are you sure?"
    n "Yes."
    n "Shock and awe."
    mc "What?"
    stop music
    play sound 'audio/shockandawe.mp3'
    show ep4_162
    play music 'audio/BrokenPiano.mp3' fadein 3
    n "Edward, look at me..."
    n "You know damn well that you're not getting out of here anytime soon..."
    n "Even though you're safe inside prison walls, you still have family out there..."
    ed "W-what are you-{w=0.55}{nw}"
    scene ep4_163
    with hpunch
    n "{b}Quiet!{/b}"
    n "Do you think I forgot that you almost killed me, huh?"
    scene ep4_164
    with dissolve
    pause
    scene ep4_163
    with dissolve
    n "I know you're in some organization. A mafia, yes."
    n "Do you think they will just sit out there and do nothing to keep you silent?"
    n "Who's to say they won't go after them?"
    n "Now that you're here, you're powerless.{w} You can't do anything...{w} Nada..."
    ed "N-no, they wouldn't do anything like that!"
    scene ep4_165
    play sound 'audio/slap.mp3'
    with hpunch
    n "*slap*"
    yt "That's our cue. It's working..."
    yt "Damn... She's piercing right through him."
    scene ep4_166
    with dissolve
    n "Even if they decide to leave them alone..."
    n "You hurt me and someone I care about."
    n "I'm forgiving, but you should know that I don't take kindly to this sort of treatment."
    n "So while I might not be able to touch your family myself..."
    n "Rest assured that {b}my{/b} family has all the connections necessary to make their lives a living hell..."
    n "You wouldn't want that, would you?"
    ed "Kuh!"
    scene ep4_167
    with dissolve
    n "Yeees..."
    n "Imagine hearing them scream as their skin is slowly peeled off..."
    n "Or their cries of agony as they slowly burn...{w} Their lives evaporating away..."
    n "Ohooow... I would love to see that..."
    yt "What the f-"
    ed "You can't do that to them! You're just-"
    n "Oh, don't you dare test me, Edward.{w} I've done it before and would certainly do it again..."
    n "I know you care for your family; they are all you have left right now."
    n "So, what's it gonna be?"
    n "Tell us what you know...{w} Or should I inform my contacts to move?"
    n "*whispers* Your choice..."
    scene ep4_168
    with dissolve
    ed "{cps=3}......"
    scene ep4_169
    with dissolve
    ed "The Mafia...{w} is led by Agnor family..."
    yt "Agnor...{w} That's new."
    scene ep4_170
    with dissolve
    mc "Tell me more about them."
    ed "... There's not much I know, really. What do you think a mafia does?"
    ed "Aside from illegal drugs, which was where I lost myself, they own almost half of this city's companies."
    image edmcintt:
        "ep4_171.jpg"
        pause 3.0
        "ep4_172.jpg"
        pause .2
        repeat
    show edmcintt
    with dissolve
    ed "Well, that's how powerful they used to be."
    mc "\"Used to be\"?"
    ed "The information was supposed to be classified, but I heard a thing or two."
    ed "Apparently, they got attacked by something...{w} or someone...{w} \nAnd that incident killed almost all of them."
    ed "To rebuild the Mafia, they recruited new members. I was one of them."
    ed "I got enticed by the things they promised... And so I agreed to join them."
    ed "I don't know what your business is against the Mafia..."
    ed "But if you plan to bring them down, now is a perfect time."
    scene ep4_173
    with dissolve
    ed "Even still... I would think twice if I were you."
    mc "Why is that?"
    scene ep4_174
    with dissolve
    ed "There's someone in there...{w} Someone that sends chills down everyone's spines."
    ed "A person they call \"Owl\". They recently joined the Mafia."
    ed "I don't know if that's true, but it's what I heard."
    ed "I only saw her once, by accident."
    ed "And the first thing my instinct told me was to fuck off before I lose my life."
    scene ep4_175
    with dissolve
    mc "A short woman with long black hair?"
    ed "How do you know that?"
    mc "From a guy called \"Mr. Karma.\""
    scene ep4_176
    with dissolve
    ed "Is he dead?"
    mc "... Yes."
    scene ep4_177 #
    with dissolve
    ed "*chuckles* Good riddance."
    scene ep4_176
    with dissolve
    mc "I did not come here for the Mafia.{w} I'm here to find someone, \nand you have something to help me."
    mc "I need to know where Alex Brown is. I heard you two are close."
    scene ep4_177
    with dissolve
    ed "Ah, yes, Alex. I know him.{w} I kinda miss that guy."
    scene ep4_176
    with dissolve
    ed "If you want to know where he lives...{w} Well, I don't know."
    ed "But he owns a small-time gym in Adella City. You should be able to find him there if you're lucky."
    ed "It will require a lot of patience, though."
    mc "I got no problem with that.{w} What's the name of the gym?"
    ed "*chuckles* He's a simple guy. He named it after himself..."
    ed "It's \"Alex's Gym\"."
    ed "He's a little strange. He's not like me or any other members of the Mafia."
    ed "You'll know what I mean once you talk to him."
    mc "That's all I needed to know."
    mc "You could've skipped this \"tough guy\" act from the beginning, you know?"
    ed "I still love my family, buddy."
    ed "I've screwed up more times than I can recall, but I am still human."
    ed "And if telling you what I know can absolve even a small portion of my sins, then I will do it."
    ed "I already lost myself once. I'm not going back out there anymore."
    ed "I might just stay here and pay for what I've done."
    mc "You will, whether you like it or not."
    if nicoleroute:
        scene ep4_179
        with dissolve
        ed "..."
        ed "Are you two... dating now or something?"
        mc "..."
        menu:
            "She's my girlfriend.(Nicole +1)":
                scene ep4_180
                with dissolve
                mc "Yes, she's already my girlfriend."
                $ nicolepoint += 1
                $ renpy.notify(nicolenotif)
                scene ep4_181
                with dissolve
                n "!!!"
                n "{i}Why did he say that? We are not even...{/i}"
                ed "Well? I will keep my hands out of it, then."
                ed "Good luck and take care of her."
                mc "You don't tell me what I should do."
            "No, we are not.":
                $ nicoleroute = False
                scene ep4_180
                with dissolve
                mc "No, we are not."
                mc "She's just a friend who came to help."
                ed "I see..."
    scene ep4_182
    with dissolve
    mc "I'll probably come back here for obvious reasons. Be prepared."
    ed "I'll be waiting, then."
    ed "It'll be nice to have some visitors, circumstances be damned."
    scene ep4_183
    with dissolve
    mc "Let's go."
    n "Alright."
    scene ep4_184
    with dissolve
    ed "Nicole?"
    scene ep4_185
    with dissolve
    n "Yes?"
    ed "I'm sorry."
    scene ep4_186
    with dissolve
    n "Set your life straight, Edward.{w} Your little sister is waiting for you."
    n "She's always standing at your front door..."
    n "Every...{w} single...{w} day..."
    n "Hoping that you will come home."
    n "That's all I'm gonna say."
    scene ep4_187
    with dissolve
    ed "!!!"
    scene ep4_188
    with dissolve
    ed "Damn it..."
    mc "..."
    scene ep4_189
    with dissolve
    mc "I envy you."
    scene ep4_190
    with dissolve
    n "..."
    stop music fadeout 2

    scene black
    with dissolve
    with fadeq

    play sound 'audio/prisongate.mp3'
    play music 'audio/prisonambience.mp3'
    scene ep4_191
    with dissolve
    am "All done?"
    mc "Yes, we got what we wanted."
    am "That's good to know."
    scene ep4_192
    with dissolve
    n "Ugh...{w} I feel... a bit lightheaded..."
    mc "I did not expect that from you."
    n "That was... the first time something like that came out of me."
    n "Now I feel like a psycho..."
    mc "Nevertheless, a job well done. I'm genuinely impressed."
    if nicoleroute:
        n "Impressed my ass...{w} We need to talk later... Alone..."
        mc "Sure."
    yt "That was pretty much just a shot in the dark."
    yt "If he wasn't the guy that Karma told me about, then we would have been done for."
    yt "I hope I don't become like Lisa..."
    play sound 'audio/prisongate.mp3'
    scene ep4_193
    with dissolve
    un "Mistress, the time is up~"
    am "Thanks."
    scene ep4_194
    with dissolve
    mc "\"Mistress\"? Just who exactly are you?"
    am "I'm sure we will meet each other again. But for now, you two need to be out of here."
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play music 'audio/garageambience.mp3'
    scene ep4_195
    with dissolve
    mc "Hey, are you okay?"
    n "Uh, yeah... Don't worry about me.{w} I just feel dizzy, that's all."
    scene ep4_196
    with dissolve
    l "Yo!"
    mc "She's here."
    n "Who?"
    menu:
        "Greet her.(Lisa +1)":
            $ lisapoint += 1
            $ renpy.notify(lisanotif)
            scene ep4_197
            with dissolve
            mc "\"Als Teil des Clans\"."
            l "\"Als Teil des Clans\"."
            scene ep4_198
            with dissolve
            n "I heard you say that earlier too. What does that mean?"
            mc "It's... a phrase we say every time we meet a Clan member."
            mc "It means \"As part of the Clan.\"."
            scene ep4_199
            with dissolve
            n "Hoooh... So cool."
            mc "Is it?"
            scene ep4_200
            with dissolve
            n "Yeah!"
            mc "You were having trouble accepting that someone like me exists, though..."
            scene ep4_201
            with dissolve
            mc "Now you get to see two."
            n "Hmm?"
            scene ep4_202
            with dissolve
            mc "This is Lisa, my partner.{w} I was talking to her earlier if you remember."
        "Introduce her.":
            scene ep4_202
            with dissolve
            mc "This is Lisa, my partner.{w} I was talking to her earlier if you remember."
    mc "Lisa, this is...{w} well...{w} You already know her..."
    scene ep4_203
    with dissolve
    n "Oh, yes! I remember!{w} So that was {i}you{/i}."
    n "Jeez... You're tall and quite the looker, too!"
    l "I'm not sure what you mean. We're about the same height."
    scene ep4_204
    with dissolve
    yt "..."
    yt "CCTV. We shouldn't talk here."
    scene ep4_205
    with dissolve
    pause
    l "*nods*"
    scene ep4_206
    with dissolve
    mc "Let's go."
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    scene ep4_207
    with dissolve
    n "I will go and change. I'll be back in a jiffy."
    play music 'audio/IDontGetTheLesson.mp3' fadein 2
    scene ep4_208
    with dissolve
    mc "..."
    scene ep4_209
    with dissolve
    mc "So..."
    mc "Where did {i}this{/i} come from, hmm?"
    scene ep4_210
    with dissolve
    l "*inconspicuous whistling*"
    mc "Do I need to repeat myself?"
    scene ep4_211
    with dissolve
    l "I..."
    l "... Won it in a poker game..."
    mc "When?"
    l "Last week..."
    mc "So that's where you lost all your savings?"
    scene ep4_212
    with dissolve
    l "Almost...{w} I still have some left. Hehe..."
    mc "*sighs*"
    scene ep4_213
    with dissolve
    l "Hey, I at least got to keep {b}her{/b}!"
    l "Look how glorious she is. Isn't she beautiful?"
    menu:
        "It's a little old for my taste.":
            mc "Well... It's a little old for my taste."
            mc "Although..."
        "It suits you.(Lisa +1)":
            mc "I mean, yeah... It suits you well. It contrasts your personality."
            $ lisapoint += 1
            $ renpy.notify(lisanotif)
            l "Yeah, she's my baby!"
    mc "I can see that you're happy with it. I won't complain anymore."
    scene ep4_214
    play sound 'audio/woosh.mp3'
    mc "What?"
    scene ep4_215
    with dissolve
    l "My monthly stipend."
    mc "What are you? My daughter?"
    l "Your partner. You need to take care of me."
    mc "I would do that..."
    mc "... If you were ten years old."
    mc "But you're old enough to know what's right and wrong."
    mc "You're simply addicted at this point."
    scene ep4_216
    with dissolve
    l "Hey, it's not that I'm addicted to gambling. It's just fun!"
    mc "Sounds like something an addict would say."
    l "Ugh... Whatever..."
    scene ep4_217
    with dissolve
    mc "Just be responsible, Lisa. I know you can do better than that."
    l "Yeah, yeah... I know. That's why I'm moving here."
    scene ep4_218
    with dissolve
    mc "Really?"
    image limctafint:
        "ep4_219.jpg"
        pause 3.0
        "ep4_220.jpg"
        pause .2
        repeat
    show limctafint
    with dissolve
    l "Yep!"
    l "I'll try my luck here and see if I can find a stable job."
    l "It will be easier for me to come over if something pops up, too."
    mc "That would be convenient, yeah."
    image limctafint2:
        "ep4_221.jpg"
        pause 3.0
        "ep4_222.jpg"
        pause .2
        repeat
    show limctafint2
    with dissolve
    stop music fadeout 2
    l "So, what now? You didn't tell me anything yet."
    play music 'audio/ParisDanse.mp3' fadein 2
    mc "Tomorrow morning, we'll travel back to Adella City."
    l "Tomorrow? Already?{w} You still have work, don't you?"
    mc "I couldn't care less about my job right now."
    mc "But I'll try and devise an excuse to take a couple of days off."
    l "Well, alright... Carry on."
    mc "That \"Edward guy\" told me our target owns a gym there."
    mc "But there's a catch."
    l "Oh... kay? And what is it?"
    mc "The target doesn't stay there, so it would be a test of luck and patience."
    l "Well, we could just come back later, you know?"
    mc "Let's stay there for two days."
    mc "If all else fails, yes, that's a second option."
    l "Noted."
    l "Is that all?"
    mc "That will be all for now. Let's discuss the plan once we get there."
    mc "I'm pretty sure you will like this mission."
    scene ep4_223
    with dissolve
    l "Heeeh... How can you tell?"
    mc "I don't want to spoil it. Just do what you need to do."
    l "As always."
    l "Should I leave now, then? We're done talking anyways."
    mc "Uhh... No, I don't think so. There's still one more problem."
    l "I'm sorry?"
    mc "Nicole...{w} We still have to tell her {i}that{/i}."
    scene ep4_224
    with dissolve
    l "Oh, Christ Almighty..."
    l "What have you done, [mc]?"
    mc "I know. It's my fault.{w} I'm going to take responsibility for it...{w=0.5} again..."
    mc "Don't worry, though. I hold all the cards now.{w} Dad gave me everything last night."
    scene ep4_225
    with dissolve
    l "For real?"
    mc "Yeah."
    l "I see... That makes things easier then."
    scene ep4_226
    with dissolve
    l "{i}So that means I can...{/i}"
    l "..."
    l "{i}No, don't get your hopes up again, Lisa...{/i}"
    l "{i}But now that I think about it, it's been a long while, hasn't it?{/i}"
    scene ep4_227
    with dissolve
    l "Hey, while we're waiting for her, why don't we give it a go? \nIt's been too long, you know?"
    mc "You mean, here?"
    l "Yeah! We've got lots of space!"
    mc "Uhh... I'm not too sure about that.{w} We might get some unwanted attention, Lisa."
    scene ep4_228
    with dissolve
    l "Duh! It's not like we're wearing our blacks or holding any weapons. \nIt's just sparring."
    mc "You make a fair point."
    mc "Although we both already know the outcome anyway. So why bother?"
    scene ep4_229
    with dissolve
    l "For a little sweat, of course."
    l "You can also consider it a short training if you want. Ahaha!"
    menu:
        "Accept her challenge.(Lisa route)":
            $ lisaroute = True
            mc "Alright, let's do it."
            scene ep4_230
            with dissolve
            l "Yiss!"
            mc "In your style?"
            l "Yup!"
            mc "Oh man... I won't like this..."
            scene ep4_231
            with dissolve
            l "At least take it seriously!"
            mc "Sure, sure..."
            stop music fadeout 2

            scene black
            with dissolve
            with fadeq

            play music 'audio/Machete.mp3' fadein 2
            show ep4_232
            with dissolve
            l "Ready?"
            show ep4_233
            with dissolve
            mc "I'm ready."
            show lisavsmc
            with Dissolve(0.2)
            pause 39.0
            play sound 'audio/bush.mp3'
            scene ep4_234
            with hpunch
            mc "Oof...{w} You and your... damn kicks!"
            mc "Where the hell are you getting all that leg power?"
            stop music
            scene ep4_235
            play sound 'audio/woosh.mp3'
            play music 'audio/SaturdayShopping.mp3'
            l "{b}[mc]~!{/b}"
            yt "Ah shit, here we go again."
            l "Your legs!"
            l "{b}Bend.{w=0.4} Your.{w=0.4} Fucking.{w=0.4} Legs~!{/b}"
            scene ep4_236
            with dissolve
            mc "Ugh..."
            l "Gaaah~!"
            l "Gaaaah~!"
            l "Gaah~!"
            scene ep4_237
            with dissolve
            mc "Urhhh..."
            l "{b}DFGFHNRTDFHDGFDHDGHCS~!{/b}"
            l "{b}ASDFASFASFDSFSASASDVDDAWSWEAA~!{/b}"
            scene ep4_238
            with dissolve
            mc "Hey, you knew it would end like this. There's no reason for you to blatter!"
            scene ep4_239
            with dissolve
            l "That's because you never try to master it!"
            mc "I know, I know! Just keep your voice down!"
            scene ep4_240
            with dissolve
            l "Oops... Sorry..."
            mc "*sighs deeply*"
            scene ep4_241
            with dissolve
            l "Always relying on your speed and instant kills."
            mc "That's what I'm best at."
            mc "I'd rather hone what I have right now than try learning something I won't master."
            mc "And if given the talent to master everything, you would have never become my partner."
            l "You never would have...{w=0.6} If you did not see me that day."
            scene ep4_242
            with dissolve
            mc "Yeah, and I'm glad I did. I could never ask for better support than you."
            mc "You saved my life countless times already."
            l "And so did you."
            l "That's how it has always been."
            l "We fuck up, but the other is there to save the day."
            mc "*chuckles* Right."
            scene ep4_243
            with dissolve
            mc "By the way, there's something I have to tell you about Nicole."
            l "Oh yeah?"
        "Reject it.":
            $ lisaroute = False
            scene ep4_228
            with dissolve
            mc "Nahh... Maybe next time, Lisa."
            l "Sheesh..."
            mc "By the way, there's something I have to tell you about Nicole."
            l "Oh yeah?"
    stop music fadeout 2

    scene black
    with Dissolve(2.0)
label lisapause:
    if _in_replay:
        $ name = persistent.gallery_name
    scene lisapause
    with dissolve
    $ renpy.pause()
    $ renpy.end_replay()
    play sound 'audio/gamepause.mp3'
    show title at move_slide
    with flash
    $ renpy.notify(imageunlock)
    $ renpy.pause()

    scene black
    with dissolve
    with fade

    play music 'audio/DistantWorlds.mp3' fadein 2
    scene ep4_244
    with dissolve
    n "Hey, guys. I'm back!"
    scene ep4_245
    with dissolve
    n "Oh, did I interrupt something?"
    scene ep4_246
    with dissolve
    l "No, it's alright."
    l "We were just talking about...{w=0.5} you."
    scene ep4_247
    with dissolve
    n "Me? Why me? What's happening?"
    scene ep4_248
    with dissolve
    mc "There are things we'd like to discuss with you, and you will have to give us an answer."
    n "W-what is it? You guys are making me really nervous."
    mc "Sorry to put you in this position, Nicole, but you must become one of us."
    n "H-huh? Like... killing people? With you?"
    scene ep4_249
    with dissolve
    l "Hey, say it right, stupid."
    l "You will eventually need more people up your arsenal."
    l "So you better start practicing your persuasion skills now, [mc]."
    mc "That's not how it's gonna work under my lead, Lisa."
    mc "Plus, it's all due to my carelessness. I'll handle this on my own."
    l "Sure...{w=0.6} partner."
    scene ep4_250
    with dissolve
    mc "No, you will not become an assassin like us, Nicole."
    mc "However..."
    mc "You... will have to join my Clan. Whether you like it or not."
    scene ep4_251
    with dissolve
    n "I don't understand. Why me?"
    n "I'm nothing but an average person. I don't possess any skills to help you."
    mc "*chuckles* I wouldn't be so sure about that.{w} And even if you do not, that doesn't matter."
    image mcconnicjc:
        "ep4_252.jpg"
        pause 3.0
        "ep4_253.jpg"
        pause .2
        repeat
    show mcconnicjc
    with dissolve
    mc "Listen to me, Nicole. And listen carefully."
    mc "This precautionary measure has been one of the Clan's rules for hundreds of years."
    mc "Once someone has been made aware that we assassins exist, \nthat person will have to become a part of the Clan."
    mc "But that doesn't mean you will necessarily become an assassin like us, no."
    mc "There are two possibilities on how it usually proceeds."
    mc "It's either to keep you silent...{w=0.6} or to protect you."
    scene ep4_254
    with dissolve
    n "Does that mean you will... kill me if I refuse?"
    show mcconnicjc
    with dissolve
    mc "Yes, there is a possibility."
    mc "We are assassins, Nicole."
    mc "We may joke around, get happy, get depressed, and act like normal people, but we take lives without batting an eye."
    mc "Even innocents or people close to us if we have to."
    mc "That is an oath we swore to before officially becoming assassins."
    mc "But as I said, that's not how things will go while I wear the crown."
    mc "I will dictate how the rules work on my own."
    mc "I know you are a good person, Nicole. What happened earlier is proof of that."
    mc "So don't worry about the \"bad\" ending."
    mc "I don't want to do anything to you, either. You have to join us no matter what."
    mc "Now that you know something about us, who knows what might happen."
    mc "I am not saying that there will."
    mc "However, it is a {i}precaution{/i} that we should take."
    n "..."
    scene ep4_254
    with dissolve
    n "You know... It's my fault too."
    n "I shouldn't have pushed myself to learn who you are, but my curiosity won."
    scene ep4_255
    with dissolve
    l "Mhm. We do not blame you, but you should be aware of your actions."
    scene ep4_256
    with dissolve
    mc "Unlike you?"
    l "Oh shut up, will you?"
    mc "*chuckles* Carry on."
    l "Thank you!"
    n "{i}Hm? Was that annoyance? Or...{/i}"
    scene ep4_257
    with dissolve
    l "Well, [mc] told me what you did earlier.{w} And honestly, I am impressed too."
    n "Of what exactly?"
    l "Your interrogation skills."
    l "It's a skill that [mc] and I both suck at. We have to resort to \"something else\"."
    n "You mean torture, right?"
    scene ep4_258
    with dissolve
    l "Did you tell her?"
    mc "No, I did not."
    scene ep4_259
    with dissolve
    n "I mean, how else will you make someone talk? There's either normal questioning and torturing."
    n "Now that I know you exist, nothing can blow my mind."
    scene ep4_260
    with dissolve
    l "Mind you, that was not an ordinary interrogation you did.{w} \nYou blackmailed him like it was nothing."
    l "You inflicted fear through words.{w} And that skill is exactly what we need."
    l "We don't work like what you see in those fucking movies. We work as a team."
    l "Each member fills in what others lack.{w} Though, there are cases where we move independently."
    scene ep4_261
    with dissolve
    mc "Like what I did last night."
    l "Ugh...{w=0.5} Whatever..."
    scene ep4_262
    with dissolve
    mc "Hey, I'm taking you to the next one, aren't I?"
    scene ep4_263
    with dissolve
    n "Is this how you two always treat each other?"
    n "You have a bizarre definition of \"teamwork\"."
    scene ep4_264
    with dissolve
    l "Eh, don't mind us. That's just how we talk to each other."
    scene ep4_265
    with dissolve
    mc "... Lisa may be obnoxious most of the time, but when she focuses on the missions..."
    mc "She's surprisingly..."
    scene ep4_266
    with dissolve
    mc "... quiet."
    scene ep4_265
    with dissolve
    n "{i}I guess they are not partners for nothing. They both really intrigue me for some reason."
    n "..."
    scene ep4_267
    with dissolve
    n "Can you... give me some time to think about it?"
    n "I mean, it's not like I have any choice, do I? I'm in this {i}situation{/i} now."
    n "But at least give me until tonight."
    mc "Go ahead, you can talk to me later."
    scene ep4_268
    with dissolve
    l "Are you sure about this, [mc]?"
    mc "Yes, I am."
    n "Don't worry, I won't go anywhere."
    scene ep4_269
    with dissolve
    n "If you want to watch me while I take a bath, I'd be fine if that would reassure you."
    scene ep4_270
    with dissolve
    mc "Oh, can I?" (multiple=2)
    l "Excuse me?!" (multiple=2)
    scene ep4_271
    l "Why would you?!"
    mc "*shrugs*"
    scene ep4_272
    with dissolve
    l "Ugh, fine! Take your time!"
    mc "There you go."
    n "*giggles*"
    scene ep4_273
    with dissolve
    l "I'm sorry? Did you two coordinate that?"
    mc "No, but I know what she was trying to suggest, given what she said."
    mc "That was a way to gain {i}your{/i} trust, not mine."
    scene ep4_274
    with dissolve
    l "You friggin'... smartasses."
    scene ep4_275
    with dissolve
    l "Rah! Fuck it, I'm going home. We're done talking."

    scene black
    with dissolve
    with fadeq

    if nicoleroute and lisaroute:
        scene ep4_276
        with dissolve
        l "Also, here."
        l "That's all I have. We'll have to find a supplier soon."
        scene ep4_277
        with dissolve
        mc "Thanks."
        scene ep4_278
        with dissolve
        l "And oh... before I forget."
        scene ep4_279
        with dissolve
        l "..."
        scene ep4_280
        with dissolve
        n "Hm?"
        l "*smirks*"
        scene ep4_281
        with dissolve
        n "Huh..."
        n "I know you are partners on the missions, but really?"
        l "Mmm. You get what I mean, right?"
        l "I can tell by how you looked at him earlier."
        scene ep4_282
        with dissolve
        n "Tch, tch... How sad..."
        scene ep4_283
        with dissolve
        n "I won't spoil you."
        n "However, I can tell you something."
        scene ep4_284
        with dissolve
        n "... I have him all night, Lisa."
        l "Best of luck."
        n "Likewise. For you and your feelings."
        n "Remember, you started this, not me."
        l "We'll see."
        scene ep4_285
        with dissolve
        l "I'm off."
        mc "Tomorrow morning, don't be late."
        l "Yeah, yeah. I know."
        scene ep4_286
        with dissolve
        yt "Oh shoot... I forgot to tell her about Kana."
        yt "Where is she anyways? She would've come running if she heard Lisa shouting."
        yt "Well? Tomorrow it is, then."
    else:
        scene ep4_276
        with dissolve
        l "Also, here."
        l "That's all I have. We'll have to find a supplier soon."
        scene ep4_277
        with dissolve
        mc "Thanks."
        mc "And tomorrow morning, don't be late."
        l "Yeah, yeah, I know."
        scene ep4_286
        with dissolve
        yt "Oh shoot... I forgot to tell her about Kana."
        yt "Where is she anyways? She would've come running if she heard Lisa shouting."
        yt "Well? Tomorrow it is, then."
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play sound 'audio/carroar.mp3'
    scene ep4_287
    with dissolve
    pause
    scene ep4_288
    with dissolve
    pause
    play sound 'audio/cardoorclose.mp3'
    scene ep4_289
    with dissolve
    pause
    play music 'audio/AbstractEmotion.mp3'
    scene ep4_290
    with dissolve
    j "..."
    k "Yoo! What's up, man?"
    scene ep4_291
    with dissolve
    j "That was quick."
    k "Well, you're lucky I was just a few miles away when you called."
    j "Are you going somewhere?"
    k "Yeah, I just took some leave. I'm visiting my parents for a couple of days."
    j "Nice, that's convenient, then."
    scene ep4_292
    with dissolve
    k "..."
    play sound 'audio/cardoorclose.mp3'
    scene ep4_293
    with dissolve
    j "Give this to auntie Liz."
    k "What's this?"
    j "A selection of tea leaves I picked up in my travels."
    scene ep4_294
    with dissolve
    k "Hohooo..."
    k "She will definitely like this!"
    k "Hey, thanks! Now I got something to give her as a souvenir."
    scene ep4_295
    with dissolve
    j "It's from me, not you."
    scene ep4_296
    with dissolve
    k "..."
    j "Hey!"
    k "I'm just putting it in my car!"
    j "..."
    play sound 'audio/cardoorclose.mp3'
    scene ep4_297
    with dissolve
    k "I'll pick up something else for her."
    k "It will be a long ride anyway. Might have to make some pit stops along the way."
    j "That's true."
    scene ep4_298
    with dissolve
    k "So, onto the serious topic, what is it this time?"
    j "... Nothing much. I just want a quick status report."
    scene ep4_299
    with dissolve
    k "Hmm... Status report, huh?"
    k "Well, Yuna is still Yuna. As for the others, they're doing fine as usual."
    j "That's good to know."
    scene ep4_300
    with dissolve
    k "I'm leaving for a couple of days.{w} Do you want me to call you after I return?"
    j "I'd appreciate that."
    k "You got it, then."
    scene ep4_301
    with dissolve
    k "..."
    k "By the way, are those...{w=0.6} theories actually true?"
    scene ep4_302
    with dissolve
    j "Some were discovered by pure chance, and some were already proven. \nI can tell you that much."
    k "Well, damn..."
    scene ep4_303
    with dissolve
    j "However, there is one person I'm having real trouble with."
    j "I have been to many places already, but I just couldn't find any evidence to prove my theory."
    scene ep4_304
    with dissolve
    k "Give your body a rest. You are not a machine, you know?"
    k "I still don't know where this hunger of yours comes from."
    scene ep4_305
    with dissolve
    j "I have a reason for I'm doing this. You will understand when the time comes."
    scene ep4_304 #
    with dissolve
    k "Yeah, I guess..."
    k "However, you've been traveling non-stop."
    k "And if not traveling, you've been managing your businesses."
    k "I wonder how you're still alive with that body of yours, to be honest."
    scene ep4_306
    with dissolve
    j "I know..."
    j "If only I felt a little bit better."
    k "Liz would be so pissed if she was to find out you're abusing your health again."
    scene ep4_307
    with dissolve
    j "Only if you tell her."
    k "I won't if that's what you want."
    k "But trust me, give yourself a break."
    scene ep4_308
    with dissolve
    j "*sighs* Alright."
    scene ep4_309
    with dissolve
    k "Look, I need to go now. Liz is expecting me to arrive by midnight."
    j "Sure. Take care. Thanks for coming."
    k "Anytime. I'll call you in a couple of days."
    j "Got it."
    stop music fadeout 2

    scene black
    with dissolve
    with fade

    play music 'audio/ShakeThat.mp3'
    scene ep4_310
    with dissolve
    au "A leave, eh?"
    au "Do you realize you've only been working here for a few days, right?"
    mc "I know, and I'm sorry."
    mc "But this is a crucial matter I must attend to. \nI need to go tomorrow morning."
    mc "Is there any way you can consider my request?"
    scene ep4_311
    with dissolve
    au "Even though I'm your boss, it's not easy."
    play sound 'audio/cloth.mp3'
    scene ep4_312
    with dissolve
    au "Unless of course..."
    mc "Unless?"
    au "I get something {i}good{/i} in return."
    mc "And what is that?"
    au "You are old enough to know what a woman like me needs, sweetheart."
    scene ep4_313
    with dissolve
    mc "..."
    yt "Well, I guess she's at that age now."
    au "How about this...{w} I'll make it easy for you."
    au "You get your leave, then we'll talk about it once you're back."
    au "Sounds good?"
    scene ep4_314
    with dissolve
    mc "Alright, we'll talk."
    scene ep4_313
    with dissolve
    au "Good."
    au "I'll take care of it, so I expect something {i}grand{/i}."
    au "But that aside, you are quite lucky."
    au "Tomorrow is your last day for this week.{w} Saturday and Sunday... are all yours."
    scene ep4_314
    with dissolve
    menu:
        "I got it.":
            mc "I got it."
        "Thank you.(Aurora +1)":
            mc "Thank you, Aurora."
            $ aurorapoint += 1
            $ renpy.notify(auroranotif)
    au "See you on Monday."
    mc "Looking forward to it."
    scene ep4_315
    with dissolve
    yt "Of all things that could make me nervous, it's me losing my job..."
    yt "\"Couldn't care less\" my ass..."
    yt "Now I just need to talk to those t-"
    stop music
    scene ep4_316
    play sound 'audio/doorslam.mp3'
    with hpunch
    play music 'audio/AreYouReady.mp3'
    "*door slams*"
    ka "I'm back, baby~!"
    scene ep4_317
    with dissolve
    mc "Where have you been? I was looking for you."
    image kaafsmct:
        "ep4_318.jpg"
        pause 3.0
        "ep4_319.jpg"
        pause .2
        repeat
    show kaafsmct
    with dissolve
    ka "Oops, sorry."
    ka "I asked Alice to take me to the mall to buy some clothes since I don't know my way around this place yet."
    mc "All until now?"
    ka "Yep~!"
    ka "We didn't just go shopping, though. She gave me a tour around the city, too!"
    mc "How nice of her."
    ka "Yeah, she was so nice to me!"
    mc "You had fun?"
    ka "Oh, of course! You know me~!"
    mc "How's your room, though? Did you guys get it ready?"
    ka "Yep, it's ready for me to sleep tonight."
    mc "Good."
    mc "Now that you're here, I want to tell you something."
    image kaafsmct2:
        "ep4_320.jpg"
        pause 3.0
        "ep4_321.jpg"
        pause .2
        repeat
    show kaafsmct2
    with dissolve
    ka "Uhh... Yeah? What is it?"
    mc "I just took some leave from work and will be away for a couple of days."
    ka "Hmm... Is that for your mission?"
    mc "Yes. I'm returning to Adella City for another investigation.{w} \nI got a lead that our next target is there."
    ka "Ooooh..."
    mc "Also, Lisa is coming with me. She was here earlier."
    scene ep4_322
    with dissolve
    ka "Really?! Is she coming back here tomorrow?"
    mc "Yeah, she is."
    scene ep4_323
    with dissolve
    ka "Oh hell yeah~!"
    mc "Wake up early tomorrow. I don't want you to miss her again."
    mc "It'll be brief, but it will be a reunion for us three."
    scene ep4_324
    with dissolve
    ka "Do you think I can sleep after hearing that? I couldn't sleep knowing that I was coming here!"
    yt "*chuckles*"
    scene ep4_325
    with dissolve
    yt "If only... you were born in a different family, Kana."
    stop music fadeout 2
    yt "You don't deserve to carry such a burden on your shoulders."
    play sound 'audio/chair.mp3'
    scene ep4_326
    with dissolve
    play music 'audio/Stealth.mp3'
    mc "Hey, I got a job for you."
    ka "Yeah?"
    mc "While I'm away, make sure you watch everyone and keep them safe.{w} \nCan you do that?"
    scene ep4_327
    with dissolve
    ka "Well..."
    scene ep4_328
    with dissolve
    mc "Look..."
    mc "I'm genuinely against you becoming one of us, Kana.{w} \nYou deserve a better life than this."
    mc "But now that you're here..."
    scene ep4_329
    with dissolve
    ka "It is what it is... right?"
    mc "Mhm."
    scene ep4_328
    with dissolve
    mc "There will come a time when you will have to stand up and make the worst life decision."
    mc "That is the unavoidable truth and future you must face as the Clan member."
    mc "That will eventually become a part of your normal life."
    mc "This may be a small task for you right now."
    mc "But you will need to learn not just to protect yourself, but those around you as well."
    ka "Hmm..."
    scene ep4_330
    with dissolve
    ka "Yeah. I think I can do it.{w} As you said, it's a simple task."
    ka "It's not like someone will rob this house or something, right?"
    scene ep4_328 #
    with dissolve
    mc "Right."
    mc "Did dad teach you our salutation?"
    scene ep4_330 #
    with dissolve
    ka "Yes, I remember."
    mc "Do it."
    play sound 'audio/cloth.mp3'
    scene ep4_331
    with dissolve
    ka "\"Als Teil des Clans\"."
    mc "\"Als Teil des Clans\"."
    menu:
        "Good girl.(Kana +1)":
            scene ep4_332
            with dissolve
            mc "Good girl." #pats her head
            $ kanapoint += 1
            $ renpy.notify(kananotif)
            ka "*giggles*"
            scene ep4_333
            with dissolve
            mc "Let's go to your room. I have to let Eliza know about my leave."
            mc "But not a word about who we are, you got me?"
            ka "Of course!"
        "Let's go...":
            scene ep4_333
            with dissolve
            mc "Let's go to your room. I have to let Eliza know about my leave."
            mc "But not a word about who we are, you got me?"
            ka "Of course!"
    stop music fadeout 2

    scene black
    with dissolve
    with fadeq

    "Late at night..."

    scene black
    with dissolve
    with fadeq

    play music 'audio/phonevibrate.mp3'
    scene ep4_334
    with dissolve
    "*phone vibrates*"
    scene ep4_335
    with dissolve
    mc "..."
    stop music
    scene ep4_336
    with dissolve
    mc "Hello?"
    n "{i}Hey, [mc]. It's Nicole.{/i}"
    mc "Oh, hey. Where did you get my number?"
    n "{i}I got it from Eliza.{/i}"
    n "{i}I got all of your numbers, actually. Just in case I need to call you guys.{/i}"
    n "{i}Anyway, can you come down to the veranda?{/i}"
    mc "Yeah, hang on a sec."

    scene black
    with dissolve
    with fade

    play sound 'audio/closedoor.mp3'
    play music 'audio/Bloom.mp3' fadein 2
    scene ep4_337
    with dissolve
    pause
    scene ep4_338
    with dissolve
    n "Hey."
    mc "So, have you come to a decision?"
    scene ep4_339
    with dissolve
    n "Well, it's not like I have many choices.{w} At the end of the day, \nI will still have to join, but..."
    n "I'm not sure about becoming your interrogator, [mc]."
    mc "I understand that it's something you shouldn't get yourself into, \nbut I only want to know what's stopping you."
    n "... I don't really care about my own safety."
    n "I'm just afraid of what I might do to others and what I will become once I'm in your Clan..."
    n "This is uncharted territory for me."
    n "Furthermore, I am... not the kind of person who hurts others for personal gain."
    n "I was able to do those things earlier because of my pent-up frustration and anger."
    n "But in case you need me another time, I don't know where I will get that from."
    n "I {i}might{/i} be able to do it again, sure, but my conscience will surely kill me."
    n "Also...{w} What if I'm not good enough?{w} What if I mess up?"
    n "Instead of helping you, I might cause you trouble."
    image nicmctnicdes:
        "ep4_340.jpg"
        pause 3.0
        "ep4_341.jpg"
        pause .2
        repeat
    show nicmctnicdes
    with dissolve
    mc "I like that you're thinking about what you can do and not how you can get away from it."
    mc "As said earlier, and I will say it again."
    mc "We don't do this for money or personal gain."
    mc "We do it for the sake of saving other people."
    mc "We risk our own life and identity in exchange for other people's safety."
    mc "While there are some tough choices and unpleasant moments in being a part of the Clan..."
    mc "Think of the people you can possibly save and protect."
    mc "Sometimes, words hit differently than actions. Words can play with your subject's minds."
    mc "No matter how small your example may be, you have great potential."
    mc "Don't think about how you can hurt people, but how you can potentially stop the innocent from losing their lives."
    mc "What if an interrogation leads to information that stops a child from being trafficked?"
    mc "Or prevents a family from getting massacred?"
    image nicmctnicdes2:
        "ep4_342.jpg"
        pause 3.0
        "ep4_343.jpg"
        pause .2
        repeat
    show nicmctnicdes2
    with dissolve
    n "..."
    mc "Yes, it is cruel. This world is cruel beyond your imagination."
    mc "I have witnessed countless lives taken right in front of me.{w} \nEnough to make me lose my sanity."
    mc "But I did not give in. Instead, it made me hold my ground stronger."
    mc "People are dying as we speak, and we can not save them.{w} \nWe are not superheroes."
    mc "But someone needs to stand up against the corrupt.{w} No matter how small our contribution, it is still meaningful."
    scene ep4_344
    with dissolve
    n "... Is there no way for you to clone yourself or something like that?"
    mc "*chuckles* You really like to make me laugh in such serious moments."
    mc "No, I can't clone myself nor hide in the shadows, Nicole.{w} I don't regenerate exponentially, either."
    scene ep4_345
    with dissolve
    n "Pff... Can't you train for it? I mean..."
    mc "We don't live in a fantasy world as far as I know."
    scene ep4_346
    with dissolve
    n "*sighs deeply* Where has my life taken me to?"
    n "Well, it's not like someone is still waiting for me back home..."
    yt "... What does she mean by that? I thought-"
    scene ep4_347
    with dissolve
    n "Alright, I'll try.{w} But if I somehow mess up..."
    mc "It's alright to mess up. You have us. That's why we're a team."
    mc "If push comes to shove, we still have the other method."
    scene ep4_348
    with dissolve
    n "Oh God... Please don't make me watch."
    mc "Are you sure about that?"
    mc "Weren't you... about to murder someone if I recall it correctly."
    if nicoleroute and nicolepoint == 7:
        stop music
        show ep4_349
        play sound 'audio/woodhit.mp3'
        with hpunch
        n "Yes! About that!"
        n "I suppose I {i}reeaally{/i} need to murder someone..."
        n "Like, we are not even dating yet!"
        menu:
            with dissolve
            "Get her.(Nicole Route)":
                $ nicoleroute = True
                label discoveringtheneeds:
                if _in_replay:
                    $ name = persistent.gallery_name
                scene ep4_352
                play sound 'audio/woodhit.mp3'
                with hpunch
                play music 'audio/ShakeThat.mp3'
                n "Ahh."
                mc "\"Yet\"?"
                mc "That sounds really suspicious to me."
                n "W-what?"
                mc "Lesson one..."
                mc "{b}Never.{w=0.45} Ever.{/b}{w=0.45} speak your mind during missions. It could cost you your life."
                scene ep4_353
                with dissolve
                n "Hmmm... So I'm getting a lesson now, huh? Is this part of joining the Clan?"
                n "Be careful, [mc]. Once I bite, I might never let go..."
                n "Convincing me to join you is one thing, but hitting on me is another story."
                mc "Let's test it out, then."
                scene ep4_354
                play sound 'audio/cloth.mp3'
                n "*moans* Ohhh~!"
                scene ep4_355
                with dissolve
                n "Don't...{w} squeeze... my butt like that!"
                mc "Lesson two..."
                mc "Any expressions of emotions are prohibited when facing an enemy."
                scene ep4_356
                with dissolve
                n "Should I treat you like one, then?"
                mc "You should. Because right now, this is a fight between you and me."
                mc "Just... you and me."
                n "Should I have an escape plan?"
                n "I wouldn’t want to be caught at the end of one of your deadly {b}weapon{/b}."
                scene ep4_357
                with dissolve
                n "Or..."
                scene ep4_358
                with dissolve
                n "... would I?"
                mc "Will you bleed for me?"
                scene ep4_359
                with dissolve
                n "..."
                scene ep4_360
                with dissolve
                n "Fuck... I will."
                scene ep4_361
                with dissolve
                n "Mnnhh... God..."
                scene ep4_362
                with dissolve
                pause
                scene ep4_363
                with dissolve
                n "How can you be so... damn good at this..."
                mc "You're something else yourself."
                n "Well? What are you waiting for?"
                scene ep4_364
                with hpunch
                n "Ahh!"
                scene ep4_365
                with dissolve
                mc "It'll be my pleasure, your majesty."
                n "I know that's supposed to make me cringe, but you're somehow hitting my good spots right now."
                mc "A good assassin always knows the body's most vulnerable, sensitive parts."
                stop music fadeout 2

                scene black
                with dissolve
                with fadeq

                play music 'audio/Delilah.mp3'
                play sound 'audio/cloth.mp3'
                scene ep4_366
                with dissolve
                pause 0.7
                scene ep4_367
                with dissolve
                pause 0.75
                play sound 'audio/chair.mp3'
                scene ep4_368
                with dissolve
                mc "*licks*"
                scene ep4_369
                with dissolve
                mc "*sucks*"
                n "Ooohhh~!"
                scene ep4_370
                with dissolve
                n "My... God!"
                scene ep4_371
                with dissolve
                n "Hnngg~!{w} Fuuuck~!"
                n "Don't stop there, [mc]!"
                n "Don't you dare stop now!"
                scene ep4_372
                with dissolve
                yt "Well, damn... What a view."
                yt "She has such a fine body!"
                scene ep4_373
                with dissolve
                n "Hey, don't just stare at it!"
                show ep4_374
                play sound 'audio/chair.mp3'
                with hpunch
                n "Whaa~!"
                n "Wait, what are you doing?"
                mc "A princess deserves better treatment."
                scene ep4_375
                with dissolve
                mc "*licks*"
                n "{b}*GASPS*{/b}"
                mc "You think you can do me at the same time?"
                scene ep4_376
                with dissolve
                n "Oh... that, huh?"
                scene ep4_377
                with dissolve
                n "Let's take this off."
                scene ep4_378
                with dissolve
                pause 0.65
                scene ep4_379
                with hpunch
                n "Aahh!"
                mc "What?"
                scene ep4_380
                with dissolve
                n "Why is it...{w=0.5} bigger than the last time I..."
                scene ep4_381
                with dissolve
                n "My, my... I always wanted to..."
                n "Eat this bad boy..."
                show nicole1
                with dissolve
                pause 0.5
                n "*licks*"
                n "Mnhh..."
                n "*slurps*"
                show nicole2
                with dissolve
                pause 0.65
                n "Oh my God! Suck me dry, please!"
                mc "As you wish."
                pause 0.8
                show nicole3
                with dissolve
                pause 0.65
                n "Hmnn~!{w} Nmmgghh~!{w} Hnnnnnn~!"
                n "*sucks* *slurps*"
                scene ep4_382
                with dissolve
                n "{b}HHNNNGGG~!{/b}" with hpunch
                scene ep4_383
                with dissolve
                n "*huff*"
                n "For the love of..."
                n "What did you... do to me?{w} That was... so fast..."
                mc "Something that someone like you deserves."
                scene ep4_384
                play sound 'audio/chair.mp3'
                with hpunch
                n "You're making me so horny, you know that?"
                scene ep4_385
                with dissolve
                n "{i}But... Am I really ready to give it away? What if he...{/i}"
                n "{i}Damn it, I can't think straight.{/i}"
                mc "Hey, are you alright?"
                n "..."
                scene ep4_386
                with dissolve
                n "I'm not going to give it to you so easily. Not like this."
                n "For now..."
                scene ep4_387
                with dissolve
                n "*giggles* Let my tits speak for themselves..."
                show nicole4
                with dissolve
                pause 0.65
                mc "Oof... Yeah, that feels nice, Nicole."
                n "You like them, don't you?"
                n "Do you think I didn't notice last time, hm?"
                n "For someone who takes people's lives, you're a massive pervert, [mc]."
                n "You're unlike any other person I've met before."
                n "You're unique, and that's what makes me interested in you."
                n "Just lie there and enjoy.{w} Consider this a proper \"thank you\" from me."
                show nicole5
                with dissolve
                pause 0.6
                mc "Urrhh... shit..."
                n "Hmhmmm...{w} Yes, let me hear those tiny little grunts, [mc]."
                show nicole6
                with dissolve
                pause 0.6
                mc "Urh, fuck...{w} You're so hot, Nicole."
                n "Cumming already?"
                n "Do it on my tits, give it to me."
                pause
                scene ep4_388
                with hpunch
                mc "Arrghh!"
                scene ep4_389
                with dissolve
                n "Mnnhh..."
                mc "*chuckles* You're so dirty. I like it."
                scene ep4_390
                with dissolve
                n "Come here."
                scene ep4_391
                with dissolve
                n "Well? What have we done?"
                mc "A simple give and take of what we both needed, perhaps?"
                scene ep4_392
                with dissolve
                n "*giggles* You're so cute."
                mc "Cute?"
                scene ep4_393
                with dissolve
                n "*kisses*"
                scene ep4_394
                with dissolve
                n "Good boy~"
                n "Can I sleep here tonight?"
                mc "You don't have to ask."
                scene ep4_395
                with dissolve
                yt "I'm going to love this naughty adventure with her."
                yt "She's just something else..."
                scene ep4_396
                with dissolve
                yt "Why did she stop herself, though?"
                yt "Don't tell me that she's still a..."
                $ renpy.end_replay()
            "Let her go.":
                $ nicoleroute = False
                scene ep4_350
                with dissolve
                mc "Sorry, I felt like I should do it."
                n "My God...{w} Don't do that next time!"
                mc "Yeah...{w} I'm sorry."
                scene ep4_351
                with dissolve
                n "*sighs* Anyway, good night."
                mc "Good night."
    else:
        $ nicoleroute = False
        mc "If only you could see how you look. You would surely scare yourself."
        n "Uh, no. I absolutely don't want to see my face."
        scene ep4_346
        with dissolve
        n "*sighs*"
        scene ep4_347
        with dissolve
        n "Anyway, it's getting late."
        mc "Agreed."
        mc "I need to go too. I have to wake up early tomorrow."
        mc "But before that, I want you to know that you are not a fully-pledged Clan member yet."
        mc "There's still a trial awaiting you."
        scene ep4_344
        with dissolve
        n "A trial?"
        mc "Yes.{w} I will tell you when it's time."
        n "Alright. I'll take note."
    stop music fadeout 2

    scene black
    with dissolve
    with fadeq

    "~12 AM..."

    scene black
    with dissolve
    with fadeq

    scene ep4_397
    with dissolve
    y "..."
    scene ep1_183
    with flash
    pause 0.5
    scene ep1_184
    play sound 'audio/knifethrow2.mp3'
    with hpunch
    pause
    scene ep4_397
    with dissolve
    pause
    scene ep4_398
    with dissolve
    play sound 'audio/phonevibrate.mp3' loop
    "*phone vibrates*"
    scene ep4_399
    with dissolve
    stop sound
    y "Yes?"
    "{cps=3}......"
    y "What's in it for me?"
    "..."
    y "I don't need money.{w} Give me those blades, then we have a deal."
    "{cps=3}......"
    scene ep4_400
    with dissolve
    y "*click*"
    scene ep4_401
    play sound 'audio/chestunlock.mp3'
    with dissolve
    y "..."
    play music 'audio/Endurance.mp3'
    scene ep4_402
    play sound 'audio/chestopen.mp3'
    with Dissolve(3.0)
    pause
    scene ep4_403
    with dissolve
    y "..."
    scene ep4_404
    play sound 'audio/stab.mp3'
    with hpunch
    pause
    scene ep4_405
    cla "Aack!"
    scene ep4_406
    with dissolve
    y "..."
    scene ep4_407
    with dissolve
    cla "*chuckles*" with dissolve
    scene ep4_408
    with dissolve
    cla "There is...{w=0.55} no escape from your past..." with dissolve
    cla "No matter what you do..." with dissolve
    cla "You...{w=0.55} will always be..." with dissolve
    cla "... {b}a murderer{/b}..." with dissolve
    scene ep4_409
    with dissolve
    cl "Thank you~"
    cl "For setting me free...{w=0.55} my friend~"
    scene ep4_410
    play sound 'audio/bodyfall.mp3'
    "*thud*"
    scene ep4_411
    with dissolve
    y "I know..."
    y "That goes for the both of us."
    scene ep4_412
    with dissolve
    y "*hics*"
    y "..."
    scene ep4_413
    play sound 'audio/yunascream.mp3'
    y "{cps=18}{b}AAAAAAAAAAAAAAHHHHHHH!{/b}"
    show ep4_414
    play sound 'audio/cloth.mp3'
    with Dissolve(3.0)
    y "{i}Now that I've seen a new light on my path...{/i}"
    y "{i}I swore I will never go back to what I was.{/i}"
    y "{i}But if by chance you're still out there...{/i}"
    y "{i}I won't hesitate...{/i}"
    y "{i}... To kill you again...{/i}"
    y "{i}If that was a sign from you...{/i}"
    y "{i}I hope you know we're on the opposite sides of this battlefield now...{/i}"
    y "{i}... Claire Aveline Roth...{/i}"
    scene ep4_415
    stop music
    play sound 'audio/daggerdraw.mp3'
    y "{i}\"Als Teil des Clans\".{/i}"
    show black
    play sound 'audio/cinematicimpact.mp3'
    pause

    show ep4end
    with dissolve
    pause
    scene black
    with dissolve
    pause

    play music 'audio/windgrass.mp3' fadein 2
    scene ep5_525
    with Dissolve(5.0)
    pause
    scene ep5_526
    with dissolve

    jump ep5
